package com.fjs.scenic.cyt.response;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "EditOrderStatusByOTAResponseBody", propOrder = { "ordercode", "status", "msg" })
public class EditOrderStatusByOTAResponseBody extends ResponseBody {
	
		  @XmlElement(required=true)
		  protected Integer status; // 状态  500  失败  200 成功
		  
		  @XmlElement(required=true)
		  protected String msg; // 状态
		  
		  @XmlElement(required=false)
		  protected String ordercode; // 订单号
		  
		public Integer getStatus() {
			return status;
		}
		public void setStatus(Integer status) {
			this.status = status;
		}
		public String getMsg() {
			return msg;
		}
		public void setMsg(String msg) {
			this.msg = msg;
		}
		public String getOrdercode() {
			return ordercode;
		}
		public void setOrdercode(String ordercode) {
			this.ordercode = ordercode;
		}
		  
		  
	
}